### A free/open-source library for quantitative finance

Classes | Typedefs
ql/math/distributions/normaldistribution.hpp File Reference

normal, cumulative and inverse cumulative distributions More...

`#include <ql/math/errorfunction.hpp>`
`#include <ql/errors.hpp>`
Include dependency graph for normaldistribution.hpp:

## Classes

class | NormalDistribution
| Normal distribution function. More...
class | CumulativeNormalDistribution
| Cumulative normal distribution function. More...
class | InverseCumulativeNormal
| Inverse cumulative normal distribution function. More...
class | MoroInverseCumulativeNormal
| Moro Inverse cumulative normal distribution class. More...

## Typedefs

typedef NormalDistribution | GaussianDistribution
typedef InverseCumulativeNormal | InvCumulativeNormalDistribution

## Detailed Description

normal, cumulative and inverse cumulative distributions